# ANT property file for freehep-base.jar
#
# Author: Mark Donszelmann
# Version: $Id: freehep-base.properties,v 1.1.1.1 2004/05/31 05:08:55 kuromaru Exp $
#
title=FreeHEP Base
name=freehep-base
packages=org.freehep.jaco, org.freehep.preview.*, org.freehep.swing.*, org.freehep.util.*, org.freehep.xml.*, org.freehep.application.*,org.freehep.record.*
jar.excludes=**/test/**
jar.suffixes=*.class, *.dtd, *.txt, *.gif, *.properties, *.menus
